X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Version after 34 for Linux do not hold volume settings and always revert to maximum even on opening a new video in the same tab.

Kuphostiwe

I am now forced to run Version 33 and do not wish to be updated as the problem is not present in this version.

I am now forced to run Version 33 and do not wish to be updated as the problem is not present in this version.

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Shockwave Flash 29.0 r0

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (X11; Linux x86_64; rv:33.0) Gecko/20100101 Firefox/33.0

Eminye Imininingwane

Shadow110 1072 izisombululo 14836 izimpendulo
Kuphostiwe

Hi, this forum only supports current versions above 57. What you wish to do is up to you. As for updating Volunteer Support has no control over updating.any version.

Please let us know if this solved your issue or if need further assistance.

Hi, this forum only supports current versions above 57. What you wish to do is up to you. As for updating Volunteer Support has no control over updating.any version. Please let us know if this solved your issue or if need further assistance.

Umnikazi wombuzo

My problem relates to all versions after 34. The volume issue is present in version 57.

My problem relates to all versions after 34. The volume issue is present in version 57.
Shadow110 1072 izisombululo 14836 izimpendulo
Kuphostiwe

I would think that the issue would be with your OS controls or sound controls or program rather than 23 Versions of Firefox.

I would think that the issue would be with your OS controls or sound controls or program rather than 23 Versions of Firefox.
James
  • Top 25 Contributor
  • Moderator
1602 izisombululo 11331 izimpendulo
Kuphostiwe

The official builds of Firefox 52.0 and later on Linux requires use of PulseAudio to play sound and no longer plays sound directly with ALSA in case this matters.

The official builds of Firefox [https://www.mozilla.org/firefox/52.0/releasenotes/ 52.0] and later on Linux requires use of PulseAudio to play sound and no longer plays sound directly with ALSA in case this matters.